

*
{
	margin: 0;
	padding: 0;
}

h1
{
	font-size: 1.6em;
	/* 24pt */
	margin-bottom: 10px;
	margin-top: 12px;
}

h2
{
	font-size: 1.25em;
	/* 22pt */
	line-height: 1.25;
	padding: .5em 0 5px 0;
}

h3
{
	font-size: 1.25em;
	/* 18pt */
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 5px;
}

h4
{
	font-size: 1.2em;
	/* 18pt */
	margin-bottom: 7px;
}

h5
{
	font-size: 1.2em;
	/* 16pt */
}

h6
{
	font-size: 1.1em;
	color: #060;
	padding-bottom: 8px;
	/* 14pt */
}

p { font-size: .8em; }

/* 12pt */
/* my default styling of other XHTML elements */
p
{
	line-height: 1.25;
	/* on 15pt */
	margin-bottom: .75em;
	/* 12pts of space */
}

code { font-size: 1.25em; }
* html code { font-size: 1.1em; }

/* default size is smaller in IE */
cite
{
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
}

blockquote
{
	border-top: 2px solid;
	border-bottom: 2px solid;
	width: 30%;
	margin: 0 0 1em 1em;
	padding: .3em .4em;
	font-size: .7em;
}

blockquote p { margin-bottom: .1em; }

blockquote p:before
{
	/* IDWIMIE 6 and 7 */
	content: open-quote;
	color: #cccc8f;
}

blockquote p:after
{
	/* IDWIMIE 6 and 7 */
	content: close-quote;
	color: #366;
}

blockquote cite
{
	font-size: .85em;
	display: block;
}

abbr, acronym
{
	border-bottom: 1px dashed #000;
	cursor: default;
}

address { margin: 0 1em .75em 1em; }
img { border: 0; }

img.odd
{
	float: left;
	padding: 2px 10px 2px 0;
}

img.even
{
	float: right;
	padding: 4px 15px 2px 2px;
}

img.even1
{
	float: right;
	padding: 4px 15px 12px 2px;
}

h3.table
{
	padding-bottom: 10px;
	padding-top: 5px;
}

iframe
{
	width: 100%;
	height: 150%;
}

a:hover { text-decoration: none; }

/* CLASS:LIME TAG STYLES - font sizes, margins, padding, etc. */
/* NOTE: text colors follow below */
body.lime { background-color: #FFF; }
.lime #main_wrapper { background-color: #eaf3da; }
.lime #header { background-color: transparent; }
.lime #nav { background-color: transparent; }

.lime #promo { background-color: transparent; }
.lime #footer { background-color: #ff9; }

/* CLASS:lime TEXT COLORS */
.lime h1 { color: #202562; }
.lime h2 { color: #253210; }
.lime h3, .lime h5 { color: #2b3295; }
.lime h4 { color: #507ea1; }
.lime h6 { color: #253210; }
.lime p { color: #555; }
.lime blockquote { color: #738040; }
.lime ul, .lime ol, .lime dl, .lime blockquote, .lime cite { color: #507EA1; }
.lime cite { color: #555; }
.lime #nav ul, .lime #nav a { color: #738040; }
.lime table, .lime form { color: #060; }

.lime a
{
	color: #507EA1;
	text-decoration: none;
}

.lime a:hover { color: #060; }
.lime #nav a:hover
.lime #promo a:hover


#header h1
{
	margin: .5em 0 0 0;
	color: #fff;
}

#header h1 span { font-size: .85em; }

#header h2
{
	margin: 4em 0 0 6.25em;
	
}

#header h3
{
	float: right;
	color: #2b3295;
	margin-right: 100px;
	margin-top: 70px;
	font-weight: bolder;
	font-size: 1.4em;
	font-style: italic;
}

#nav_inner h3 { font-size: 1em; }

#content p
{
	font-size: 1em;
	line-height: 120%;
	margin-bottom: .75em;
	
}

#content ul li
{
	margin: 0 0 0 16px;
	padding: .3em 0;
	font-size: 1em;
}

#promo li
{
	list-style-type: none;
	font-size: 1em;
	line-height: 120%;
	padding: .3em 0;
}

#nav li
{
	list-style-type: none;
	font-size: .9em;
	line-height: 110%;
	padding: .2em 0 .3em 0;
	font-style: italic;
}

#promo li.big_link { font-weight: normal; }

#footer p
{
	font-size: .9em;
	color: #2b3295;
	padding-top: 5px;
}

#footer a { color: #507ea1; }
#footer a:hover { color: #060; }
#nav a:hover { color: #060; }


